# ARDA project

## 1. Overview

### 1.1. Statements
At the present, the needs of people for smart devices is increasing dramatically. There are many companies which produce different types of devices including from very simple devices such as electronic light or thermometer to complicated ones such as television, refrigerator or  voice assistant devices. Therefore, people will need a tool to sign up for devices and manage them smartly.

### 1.2. Solutions
ARDA is the house of things where people can sign up and manage efficiently any devices. ARDA provides set of tools including mobile, web and voice applications for users to choose. ARDA will support devices connected to Alexa and Google platforms as well as custom devices which support OpenThread, Bluetooth or WIFI. ARDA will be the core of every houses.

## 2. Technical Design
f
